11000
max upgrade = 1

fog of war width = 0

start lifes = 5
start money = 20
count waves = 12

1. count enemies = 0
enemies start rate = 2.5
enemies speed = 9.0
wave time = 10.0
enemy boss = 0
count enemy types = 0
2. count enemies = 20
enemies start rate = 2.0
enemies speed = 9.0
wave time = 65.0
enemy boss = 0
count enemy types = 1
	1) goblin; health = 15; scale = 0.8; money = 1; damage = 1
3. count enemies = 15
enemies start rate = 1.5
enemies speed = 11.0
wave time = 60.0
enemy boss = 0
count enemy types = 1
	1) spider; health = 20; scale = 0.6; money = 2; damage = 1
4. count enemies = 25
enemies start rate = 1.2
enemies speed = 12.0
wave time = 60.0
enemy boss = 0
count enemy types = 2
	1) spider; health = 30; scale = 0.7; money = 2; damage = 1
	2) wasp; health = 15; scale = 0.7; money = 2; damage = 1
5. count enemies = 1
enemies start rate = 2.0
enemies speed = 17.0
wave time = 30.0
enemy boss = 1
count enemy types = 1
	1) goblin; health = 130; scale = 1.7; money = 20; damage = 2
6. count enemies = 10
enemies start rate = 1.2
enemies speed = 16.0
wave time = 12.0
enemy boss = 0
count enemy types = 1
	1) spider; health = 50; scale = 0.9; money = 3; damage = 1
7. count enemies = 10
enemies start rate = 1.2
enemies speed = 16.0
wave time = 60.0
enemy boss = 0
count enemy types = 1
	1) spider; health = 60; scale = 1.0; money = 3; damage = 1
8. count enemies = 10
enemies start rate = 0.8
enemies speed = 19.0
wave time = 40.0
enemy boss = 0
count enemy types = 1
	1) wasp; health = 25; scale = 0.8; money = 3; damage = 1
9. count enemies = 1
enemies start rate = 0.0
enemies speed = 19.0
wave time = 1.5
enemy boss = 1
count enemy types = 1
	1) spider; health = 250; scale = 1.5; money = 25; damage = 2
10. count enemies = 20
enemies start rate = 1.0
enemies speed = 19.0
wave time = 70.0
enemy boss = 0
count enemy types = 2
	1) wasp; health = 35; scale = 1.0; money = 3; damage = 1
	2) spider; health = 100; scale = 1.1; money = 3; damage = 1
11. count enemies = 20
enemies start rate = 1.2
enemies speed = 20.0
wave time = 80.0
enemy boss = 0
count enemy types = 1
	1) spider; health = 110; scale = 1.2; money = 4; damage = 1
12. count enemies = 1
enemies start rate = 3.0
enemies speed = 20.0
wave time = 2.0
enemy boss = 1
count enemy types = 1
	1) spider; health = 400; scale = 1.7; money = 1; damage = 2
